a , img{
	border:none;
}
body{
	background-color:#fff;
	background-image:url("back4.jpg");
	background-repeat:no-repeat;
	background-position:center bottom;
	background-attachment:fixed;
	padding:0 0 32px 300px;
}
div#header{
	width:100%;
	height:50px;
	margin:0;
	padding:0;
	background-color:#fff;
	background-image:url("back1.png");
	position:fixed;
	top:0;
	left:0;
	z-index:1;
}
h1{
	display:none;
}
div#title{
	width:300px;
	height:300px;
	margin:0;
	padding:0;
	float:left;
	background-image:url("yoidenlogo.png");
	position:absolute;
	top:40px;
	left:0px;
	z-index:0;
}
div#nav ul{
	margin:0 auto;
	padding:0;
	width:200px;
	position:absolute;
	top:350px;
	left:0px;
	z-index:0;
}
div#nav ul li{
	list-style:none;
	display:block;
	width:240px;
	height:50px;
	margin:0 0 12px;
	padding:0;
	color:#fff;
	background-color:#633;
	position:relative;
	top:0px;
	left:-80px;
	-moz-transition: all  0.5s ease;-webkit-transition: all  0.5s ease;-o-transition: all  0.5s ease;
	transition: all  0.5s ease;	
}
div#nav ul li a{
	display:block;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
div#nav ul li:hover{
	left:0;
}
div#banner{
	width:240px;
	padding:12px;
	position:absolute;
	top:777px;
	left:12px;
	background-image:url("back2.png");
	border-radius:8px;
}
div#banner img{
	margin:0 auto 0;
}
div#top{
	width:480px;
	min-height:400px;
	margin:0 auto;
	padding:0;
	background-image:url("rumia.png");
	background-position:right top;
	background-repeat:no-repeat;
}
div#pv{
	margin:0;
	padding:0;
}
iframe{
	z-index:-1;
}
div#ss{
	width:240px;
	min-height:320px;
	margin:0;
	padding:64px 0 0;
}
div#ss img{
	width:45%;
	height:auto;
	margin:0;
	padding:0;
}
div#about , div#download , div#story , div#spec , div#staff{
	width:480px;
	margin:0px auto 12px;
	padding:0;
	background-image:url("back2.png");
	border-radius:0 0 8px 8px;
}
h2{
	width:480px;
	height:50px;
	margin:0;
	padding:0;
	color:#ff6;
	background-color:#633;
	background-image:url("h2.png");
	text-indent:-777em;
}
div#about h2{
	background-image:url("about2.png");
}
div#download h2{
	background-image:url("download2.png");
}
div#story h2{
	background-image:url("story2.png");
}
div#spec h2{
	background-image:url("spec2.png");
}
div#staff h2{
	background-image:url("staf2.png");
}
h3{
	margin:0;
	padding:0 12px;
}
div#footer{
	width:100%;
	height:1.5em;
	margin:0;
	padding:0;
	background-color:#fff;
	background-image:url("back3.png");
	background-position:left top;
	position:fixed;
	bottom:0;
	left:0;
	z-index:1;
	text-align:center;
}
p{
	margin:0;
	padding:0 12px 12px;
}
em{
	font-size:large;
	font-weight:bold;
	color:#600;
}
/* カウンター */
img#counter{
	display:none;
}
/*twitter*/
.twitter-share-button{
	float:right;
}